<resources>
    <string name="app_name">ProjetTelliez</string>
    <string name="clean">NETTOYER</string>
    <string name="return_string">RETOURNER</string>
    <string name="check">COMPARER</string>
    <string name="random_palindrome">Palindrome aléatoire</string>
    <string name="run_palindrome">Est-ce un palindrome ?</string>
    <string name="about">A propos de ...</string>
    <string name="choose_palindrome">Choisir son palindrome</string>
    <string name="ok">Ok</string>
    <string name="copyright_telliez_alexis">Copyright Telliez Alexis</string>
    <string name="version">Version 1.0</string>
    <string name="logo_ulco">Logo ULCO</string>
    <string name="palindrome">Palindrome</string>
    <string name="login_failed">"Login failed"</string>
    <string name="connexion">Connexion</string>
    <string name="username">Pseudo</string>
    <string name="password">Mot de passe</string>
    <string name="cancel">Retour</string>
    <string name="mode_test">Changement comparaison</string>
    <string name="mode_admin">Mode admin</string>
    <string name="logout">Déconnexion</string>
    <string name="add">Ajouter</string>
    <string name="add_sentence_text">Ajouter une phrase !</string>
    <string name="add_palindrome_text">Ajouter un palindrome !</string>
    <string name="add_sentence">Ajouter une phrase</string>
    <string name="add_palindrome">Ajouter un palindrome</string>
    <string name="get_palindrome">Palindrome aléatoire admin</string>
    <string name="get_sentence">Phrase aléatoire admin</string>
</resources>
